*{
    padding: 0;
    margin: 0;
}



header{
    background-color: #336699;
    color: white;
    padding: 20px;
}

h1{
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 36px;
}

label{
    display: block;
    margin-bottom: 10px;
    font-size: 18px;
    color: black;

}

label[for="H"],
label[for="M"]{
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    display: block;
    margin-bottom: 10px;
    font-size: 18px;
    color: black;
}

input[type="number"], select{
    width: 100%;
    padding: 10px;
    font-size: 16px;
    border-radius: 5px;
    margin-bottom: 20px;
    box-sizing: border-box;

}

section{
    display: flex;
    flex-direction: row;
    background-color: #f9f9f9;
    border-radius: 5px;
    box-sizing: border-box;
    margin-bottom: 40px;
    height: 500px;
}

aside{
    background-color: #f9f9f9;
    border-radius: 5px;
    box-sizing: border-box;
    margin-bottom: 40px;

}

h2{

    margin-top: 0;
    margin-bottom: 10px;
    font-size: 24px;

}

label[for="IMC"]{
    font-size: 18px;
    display: inline-block;
    margin-right: 10px;
}

input[type="number"] {
   width: 50%;

}

button{
    margin-bottom: 20px;
    padding: 10px 20px;
    background-color: #336699;
    color: white;
    font-size: 18px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

button:hover {
    background-color: #225566;
}

picture{
    width: 24%;
}

table {
    width: 100%;
    border: 1px solid #000;
 }
 tr, td {
    width: 25%;
    font-size: 20px;
    text-align: center;
    vertical-align: top;
    border: 1px solid #000;
    border-spacing: 0;
 }

img{
    margin-top: 10px;
    width: 80%;
    height: auto;
}

#contenedor{
    width: 60%;
    height: 90%;
    background-color: #f9f9f9;
    border-radius: 5px;
    border: 2px solid #ddd;
    border: 2px solid #ddd;
}

#section-up{
    width: 55%;
    padding-right: 20px;
}

#genero{
    display: flex;
    justify-content: center;
}

#titulo_secti{
    margin-top: 10px;
    width: 50%;
    height: 6%;
    background-color: #336699;
    color: white;
    padding: 20px;
    border-style: solid;
    border-radius: 25px;
}

#titulo_aside{
    margin-top: 10px;
    width: 40%;

    background-color: rgb(51, 102, 153);
    color: white;
    padding: 10px;
    border-style: solid;
    border-radius: 25px;
}